body {
    font-family: Arial, Helvetica; 
    margin: 0;
}

.courtHeader {
    background-color:#19317b; 
    color:white;
    font-size:18px;
    margin:0 auto .25em auto;
    padding:4px 8px;
}

.courtHeaderLogo {
    vertical-align: middle;
    display: inline-block;
	height: 50px;
	margin-right: 5px;
}

.courtHeaderLogo img {
	height: 50px;
	width: 50px;
}

.headerTxtSmall { display: none; }

@media all and (max-width: 576px) {		
	.courtHeaderLogo { display:none; }
    .courtHeader { text-align: center; }
	.headerTxt { display: none; }
	.headerTxtSmall { display: inline; }
}

.container {
    padding:.5em 1em;
}

div {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

h1 {	
	font-weight: normal;
}

h1, 
.dvInfo div, 
.lsCourtReporter {
	/* reset margins */
	margin-top: 0;
	margin-bottom: 0;
}

h1, 
.dvInfo .dvDisclaimerInfo, 
.dvInfo .dvCourtReporterInfo 
{ margin-bottom: 5px; }

.dvNavLocLinks {
	text-align: center;		
}

.dvInfo {
	width: 100%;
}

h1, 
.dvPreparedInfo, 
.dvDisclaimerInfo {
	text-align: center;
}

.dvDisclaimerInfo {		
	color: red;
	max-width: 425px;
	width: 100%;		
	margin-left: auto;	
	margin-right: auto;	
	text-transform: uppercase;
}

.dvCourtReporterInfo {			
	border: 2px solid black;
	padding: 0.5em;
	max-width: 600px;
	width: 100%;	
	margin-left: auto;	
	margin-right: auto;
} 

.dvPreparedInfo {
	text-transform: uppercase;
}

.message {
	max-width: 800px;
	width: 100%;
	margin-left: auto;	
	margin-right: auto;
	background: #CDD7F5;
	padding: .5em;
	border-radius: 5px;
	text-align: center;
	font-weight: bold;		
}


/*----- Font Size -----*/
h1,
.calDayNum,
.deptAnchorLinks h2  {
	font-size: large;
}

.dvCalSearchLink,
.dvDisclaimerInfo,
.dvCourtReporterInfo,
.dvToggleCal,
.lsCalLinks,
.courtHoliday,
.dvInfo .dvLocation,
.deptAnchorLinks, 
.dvDeptContent,
.dvNavCalLinks,
.dvDeptContent table {
	font-size: small;
}

.dvNavLocLinks,
.dvPreparedInfo,
.tbCalendar th,
.calMonthYear { 
	font-size: x-small;
}


/*----- Court Calendar Pages -----*/
.dvToggleCal {	
	text-align: right;	
	margin-bottom: .25em;
}

.dvCalSearchLink,
.dvToggleCal, 
.dvCalendar {
	max-width: 1000px;
	width: 100%;	
	margin: .25em auto;
}

.dvCalSearchLink,
.dvInfo .dvPreparedInfo {
	margin-bottom: 1em;
}

.tbCalendar th {
	background-color: #99ccff;
	color: black;
	text-align: center;
	width: 20%;
}

.tbCalendarCell {
	width: 100%; 
	border: 0;		
}

.calDayNum {
	text-align: left;
}

.calMonthYear {
	text-align: right;
}

.tbCalendarCell ul {
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 20px;
}

.tbCalendarCell ul li {
	margin-bottom: 3px;
}

.courtHoliday {
	color: red;
	margin: 0;
}

/*----- Case Type Calendar Pages -----*/
.displayMsg {
	padding: 1em;
	text-align: center;
	font-weight: bold;
}

.dvInfo .dvLocation {
	text-align: center;		
	margin-top: 1em;
	margin-bottom: 1em;
}

.deptAnchorLinks, 
.dvDeptContent,
.dvNavCalLinks {	
	margin: 0 auto;
	max-width: 800px;
	width: 100%;
	margin-bottom: 2em;
}

/*----- Case Type Calendar: Navigation -----*/
.dvNavCalLinks {
	border-bottom: 1px solid lightgrey;
}

.dvNavCalLinks .dvNavLabel {
	font-weight: bold;		
	display: block;
	width: 100%;
	background: #f1f1f1;
}

.dvNavCalLinks .lastNavList {
	margin-bottom: 0;
}

.dvNavCalLinks ul,
.deptAnchorLinks ul {
	list-style-type: none;
	overflow: hidden;	  
	width: 100%;	  
	margin: 0 auto .5em auto;
	padding: .25em 0;
}

.dvNavCalLinks ul li,
.deptAnchorLinks ul li {
	display: inline-block;
	padding: 0;
	width: 20%;
}

.deptAnchorLinks h2 {
	text-transform: uppercase;    
    padding: .25em;
	background-color: #0051A8;
	color: white;
	margin-bottom: .25em;
}

.deptAnchorLinks ul li {
	margin-bottom: .5em;
}

/*----- Case Type Calendar: Department Tables -----*/
.dvDeptContent table {
	border-collapse: collapse;
	width: 100%;
}

.dvDeptContent caption {
	text-align: left;
	font-weight: bold;
	padding: .25em;
	background-color: #0051A8;
	color: white;
}

.dvDeptContent .topLink {
	text-decoration: none;
	color: yellow;
	font-weight: normal;
	display: inline-block;
	margin-right: .5em;
	float: right;
}

.dvDeptContent tr {
	border-bottom: 1px solid lightgray;
}

.dvDeptContent tr:nth-of-type(odd) {
	background-color: #F0F0F0;	
}

.dvDeptContent td, 
.dvDeptContent th {	
	padding: .20em .25em ;
}

.dvDeptContent th {
	text-align: left;
	background-color: #B8D9FF; /* #dbebfd; */
	color: black;	
	text-transform: capitalize;
}


/*----- Media Queries -----*/
@media all and (max-width: 768px) {		
	.dvNavCalLinks ul li,
	.deptAnchorLinks ul li	
	{ width:25%;  margin-bottom: .5em; }
}

@media all and (max-width: 420px) {		
	.dvNavCalLinks,
	.deptAnchorLinks
	{ margin-bottom: 1em; }
	
	.dvNavCalLinks ul li,
	.deptAnchorLinks ul li	
	{ width: 33%; }
}

@media all and (max-width: 320px) {
	.dvNavCalLinks ul li,
	.deptAnchorLinks ul li	
	{ width: 50%; }
}